﻿:root {
    --red: #F76E64;
    --amber: #FFAD33;
    --green: #59C594;
}

.kpi-tile-red {
    background-color: var(--red);
}

.kpi-tile-amber {
    background-color: var(--amber);
}

.kpi-tile-green {
    background-color: var(--green);
}

.kpi-icon-red {
    color: var(--red);
}

.kpi-icon-amber {
    color: var(--amber);
}

.kpi-icon-green {
    color: var(--green);
}



